html { background: #dedede; }

wrapper > header {
  display: table-cell;
  width: 100vw;
  height: 100vh;
  text-align: center;
  vertical-align: middle;
}
wrapper > footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 0.5em;
  text-align: center;
}
  wrapper > footer img {
    width: 10em;
    height: auto;
  }
